
.card-img {
  /* margin-bottom: 5px; */
  margin-top: -7px;
  /* margin-left: auto; */
  /* margin-right: auto; */
  width: 100%;
  height: 100px;
  object-fit: cover;
  border-radius: 14px 15px 0px 0px;
}
  .card-text {
    font-family: Poppins;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #2b417b;
  }
  
.category {  
  padding: 15px;
}

.card_neew {
  border-radius: 20px;
  margin-bottom: 10px;
  /* box-shadow: 0 8px 15px -10px #8fbcff; */
  border: 2px solid #ededed;
}

p.card-text {
  /* background-color: gray; */
  padding: 20px;
  color: #000000;
  font-size: 12px;
  border-radius: 6px;
  font-weight: 500;
}

.categoryPageSlider 
{
    padding: 15px 8px;
}
/* added for responsiveness in category cards */
@media (max-width: 480px) {
  p.card-text {
   font-size:12px;
   /* padding:10px; */
  }
  
}
